<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">260.93505859375</MDI>
      <MDI key="STATISTICS_MEAN">257.1139312085</MDI>
      <MDI key="STATISTICS_MINIMUM">251.18605041504</MDI>
      <MDI key="STATISTICS_STDDEV">2.2318205489555</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">59.42</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
